package com.sybotan.android.demo.entitiies

data class SpacePipe(
    val name: String,
    val pipeId: String,
    val position: List<Position>,
    val remark: String,
    val spaceId: String,
    val type: String,
    val typeName: String
)

data class Position(
    val x: Double,
    val y: Double
)